@import url('https://fonts.googleapis.com/css?family=Raleway:400,700&display=swap');

* {box-sizing: border-box;}

body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    color: #333333;
}
p {
    font-weight: 400;
    font-size: 1em;
    font-family: Arial, sans-serif;
}
img {
    width: 100%;
}
span { margin:0;}

figure {margin: 0;padding: 0;}
a { text-decoration: none; color: inherit; }
ul li {margin-bottom: 10px;}
h1 {font-size: 41px; font-weight: 700; text-transform: uppercase; margin:7px 0px; z-index: 1;}
h2 {font-size: 1.8em; line-height: 33px; font-weight: 600;
    text-shadow: 0 30px 20px rgba(0,0,0,.16);}
h4 {flex: 17px; line-height: 22px; font-weight: 600;}

.mb-10 {margin-bottom: 10px;}
.mb-50 {margin-bottom: 50px;}

.mt-20 {margin-top: 20px;}


.pb-10{padding-bottom: 10px;}

.bg-color {
    background-color: #f8f8f8;
}
x
.main-color {
    color:#00A5E7 !important;
}
h1 span {
    display: block;
}



/* Intro Animation */

#loader {
    background-color: #000;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    z-index: 101;
    position: fixed;
    top:0;
}
#loader img {
    max-width: 150px;
}
.remove-loader {
    top:-100vh !important;
    opacity: 0;
    transition: .3s ;
}

.animated {
    animation-duration: 1s;
    animation-delay: .4s;
}

.down-arrow {

    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transition: all 1s; 
  }
  .down-arrow.css {  
    -webkit-animation-delay:1s;
    -moz-animation-delay:1s;
    -ms-animation-delay:1s;
    -o-animation-delay:1s;
    animation-delay:1s;
  }
  .down-arrow.animated {
    -webkit-animation: 1600ms pulsate infinite alternate ease-in-out;
    -moz-animation: 1600ms pulsate infinite alternate ease-in-out;
    -ms-animation: 1600ms pulsate infinite alternate ease-in-out;
    -o-animation: 1600ms pulsate infinite alternate ease-in-out;
    animation: 1600ms pulsate infinite alternate ease-in-out;
  }
  @keyframes pulsate {
    0% { transform: scale(1); }
    50% { transform: scale(1.5); }
    100% { transform: scale(1); }
  }
  @-webkit-keyframes pulsate {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.5); }
    100% { -webkit-transform: scale(1); }
  }
  @-moz-keyframes pulsate {
    0% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(1.5); }
    100% { -moz-transform: scale(1); }  
  }
  @-ms-keyframes pulsate {
    0% { -ms-transform: scale(1); }
    50% { -ms-transform: scale(1.5); }
    100% { -ms-transform: scale(1); }  
  }
  @-o-keyframes pulsate {
    0% { -o-transform: scale(1); }
    50% { -o-transform: scale(1.5); }
    100% { -o-transform: scale(1); }  
  }

/*Nav*/
header a img {
    max-height: 45px;
    width: auto;
    transition: .5s;
}
nav {
    background-color: transparent;
    min-height: 50px;
    height: 10vh;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
    position: absolute;
    margin:0;
    background: #000;
    top:0;
    left: 0;
    z-index: 3;
    transition: .5s;
  }
  nav ul{
      transition: 200ms;
  }
  
nav ul li  {
    list-style: none;
    display:inline; 
}

nav ul li a {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin-left: 18px;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
    padding-bottom: 6px;
    font-size: 13px;
    transition: .6s;
}

nav ul li a:hover {
    border-color: #FFF;
}
nav ul li a.nav-active {
    border-bottom: 3px solid #FFF;
    padding-bottom: 6px;
    color: #FFF;
}

.dropdown {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin-left: 18px;
    color: #FFF;
    text-align: left;
    text-transform: uppercase;
    font-size: 13px;
    transition: .6s;
    position: relative;
    display: inline-block;
}
  
  .dropdown-content {
    display: none;
    position: absolute;
    margin-top: 5px;
    background-color: #222222;
    min-width: 160px;
    border-top: 3px solid #1E73BE;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  li div.dropdown-content a {
    color: #e0e0e0;
    padding: 16px 16px;
    margin-left: 0;
    text-decoration: none;
    display: block;
    font-size: .9em;
    border: none;
    text-align: left;
    /* transition: .6s; */
  }

  .dropdown-content a:hover {background-color:#1E73BE;}
  
  .dropdown:hover .dropdown-content {display: block;}

  .arrow-icon {
    width: 15px;
    opacity: .7;
    margin-left: 3px;
}



.sticky {
    position: fixed;
    background-color: #000;
    margin: 0;
    height: 8vh;
    transition: .4s;
    -webkit-box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
    box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
}

.sticky-logo {
    max-height: 35px;
    width: auto;
    transition: .5s;
}

.brands-section h2 {
    text-align: center;
    padding-top: 5vh;
}

.responsive-bar {
    display: none;
}

/*Header*/
.hero-section {
    background-color: #000;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 80vh;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 10vw;
    text-align: left;
    color: #fff;
}

.hero-section img {
    width: 300px;
    height: auto;
    position: absolute;
    right: 20vh;
    bottom: 20vh;
}
.hero-center {
    background-color: #fff;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    color: #fff;
    align-items: center;
    padding: 0px;
    text-align: center;
    overflow: hidden;
}
.hero-center img {
    width: auto;
    height: 80%;
    position: absolute;
    object-fit: cover;
    overflow: hidden;
}

.text-above-title {
    font-size: 24px;
    font-weight: 700;
    color: #EEEE22;
    z-index: 1;
}
.subtitle {
    font-size: 18px;
    font-weight: 700;
    z-index: 1;
}

/*CallTo Action*/

.call-to-action {
    background-color: #1E73BE;
    color: #FFF;
    padding: 36px 21px;
    min-height: 150px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
    font-weight: 600;
    
}

.call-to-action-2 {
    background-color: #1E73BE;
    color: #FFF;
    padding: 36px 21px;
    min-height: 150px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}

.call-to-action-text {
    font-weight: 600;
    font-size: 28px;
    text-align: center;
    margin-bottom: 0px;
    padding-right: 20px;
}

.phone-icon {
    width: 15px;
    height: auto;
    margin-right: 5px;
    opacity: .7;
}

.phone-icon-nav {
    width: 12px;
    height: auto;
    margin-right: 3px;
    opacity: .7;

}

.mensaje-whatsapp  img,
button img {
    height: 18px;
    width: 18px;
    margin-right: 10px;
}

.mensaje-whatsapp  a,
button img {
    color: #FFF;
}
.btn-call,
.mensaje-whatsapp {
    color: #FFF;
    background-color: #58C505;
    border-radius: 50px;
    padding: 6px 38px;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: none;
    cursor: pointer;
    height: 50px;
    border-width: 0px;
    border-bottom: 3px solid #48a700;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    letter-spacing: 1px;
    -webkit-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-call:hover, 
.btn-call:active,
.mensaje-whatsapp:hover,
.mensaje-whatsapp:active {
    /* background-color: #48a700; */
    -webkit-transform: scale(.95);
    -moz-transform: scale(.95);
    transform: scale(.95);
    -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 10px 30px 0 rgba(0,0,0,.18);
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.18);
}
form div {
    position: relative;
}

 label {
    position: absolute;
    top:30px;
    pointer-events: none;
    left:0;
    transition: .5s;
}

.input-field input:focus ~label,
.input-field input:valid ~label,
.input-field textarea:focus ~label,
.input-field textarea:valid ~label {
    left:0;
    top:-25px;
    color: #BABABA;
    font-size: 12px;
    font-weight: bold;
} 

/* General Info */
.container {
    width: 90vw;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-content: flex-start;
    margin: 0px auto;
    padding: 10vh 0;
}

.col {
    width: 45%;
    padding: 0 20px;  
}
.col h2 {
    margin-bottom: 25px;
}
span.blue-text {
    color:#1663a7;
    font-weight: 700;
    font-size: 1.3em;
    display: block;
    margin-bottom: 20px;

}
a.phone-number {
    display: inline-block;
    font-size: 1.5em;
    color: #000;
    margin-bottom: 10px;
    transition: .5s;
}

a.phone-number:hover,
a.phone-number:active {
    font-size: 1.8em;
    transition: .2s;
    color: #1E73BE;
}

/*Icons Columns*/
.col-icon {
    width: 25%;
    text-align: center;
    padding-left: 25px;
}

.col-icon h3 {
    font-size: 1.5em;
    color: #383838;
}
.col-icon p{
    font-size: 1em;
    line-height: 1.6;
    font-weight: 400;
    color: #383838;
}
 .circle img {
    width: auto;
    height: 38px;   
}

.circle {
    width: 70px;
    height: 70px;
    background-color: #1E73BE;
    background: linear-gradient(332deg, rgba(13,89,157,1) 0%, rgba(30,115,190,1) 100%);
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-shadow: 0 30px 20px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 30px 20px 0 rgba(0,0,0,.18);
    box-shadow: 0 30px 20px 0 rgba(0,0,0,.18);
}

.col-3 {
    width: 33%;
}
.col-3 figure img {width: 100%;}



/* Contact Form */

input {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

form input {
    width: 100%;
    height: 3rem;
    font-size: 1em;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #BABABA;
    -webkit-box-shadow: 0 1px 0 0 #BABABA;
    box-shadow: 0 1px 0 0 #BABABA;
    font-size: 1.3em;
    color: #5e5e5e;
    line-height: 1.15;
    padding: 3vh 0;
    font-family: 'Raleway', sans-serif;

}
label {
    color: #828282;
    font-weight: 300;
}

.input-field {
    width: 100%;
    position: relative;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

textarea {
    width: 100%;
    font-size: 2em;
    background-color: transparent; 
    border: none;
    color: #5e5e5e;
    font-weight: 600;
    border-bottom: 1px solid #bababa;
    -webkit-box-shadow: 0 1px 0 0 #bababa;
    box-shadow: 0 1px 0 0 #bababa;
    line-height: normal;
    min-height: 50px;
    padding: 3vh 0;

}

textarea.infinite-textarea {
    overflow-y: hidden;
    resize: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
textarea:focus, input:focus{
    outline: none;
}
.valid {
    border-bottom: 1px solid #4CAF50;
    -webkit-box-shadow: 0 1px 0 0 #4CAF50;
    box-shadow: 0 1px 0 0 #4CAF50;
    overflow-y: hidden;
    resize: none;
}
.invalid {
    border-bottom: 1px solid #F44336;
    -webkit-box-shadow: 0 1px 0 0 #F44336;
    box-shadow: 0 1px 0 0 #F44336;
    overflow-y: hidden;
    resize: none;
}

.helper-text, label {
    font-weight: 600;
    margin-top: 20px;  
}

.helper-text:nth-child(3n){
    margin-top: 70px;  
}
.card-panel {
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
    margin: .5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
    -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -webkit-animation-delay: 1.15s;
    animation-delay: 1.15s;
    transition: 1s;
}
.green {
    background-color: #4CAF50 !important;
}

.red {
    background-color: #F44336 !important;
}
.white-text {
    color: #FFF;
}
.progress {
    position: relative;
    height: 4px;
    display: block;
    width: 100%;
    background-color: #acece6;
    border-radius: 2px;
    margin: .5rem 0 1rem 0;
    overflow: hidden;
}
.progress .indeterminate {
    background-color: #95a626;
}
.progress .indeterminate:before {
    content: '';
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    -webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
    animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}
  

.progress .indeterminate:after {
    content: '';
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    -webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -webkit-animation-delay: 1.15s;
    animation-delay: 1.15s;
    

}


footer {
    background-color: #0c0c0c;
    font-size: 14px;
    font-weight: 300;
    color: #A3A3A3;
    text-align: center;
}

.footer-columns .container .col-3 img {
    max-width: 130px;
}

.footer-columns .container .col-3 h4 {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1.2em;
}

.footer-columns .container .col-3 p{
    color: #A3A3A3;
    font-family: 'Raleway',sans-serif;
    line-height: 1.5;
}

.footer-columns .container .col-3 ul {
    padding: 0;
}
.footer-columns .container .col-3 ul li{
    list-style: none;
    padding: 0;
}

.footer-bottom {
    min-height: 10vh;
    margin: 0 auto;
    background-color: #020202;
    color: #333333;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2vh;
}

.footer-bottom h6 {
    font-size: 1em;
    color: #FFFFFF;
    font-weight: 400;
    padding: 0 ;
    margin: 0;
    margin-bottom:5px;
}
.footer-bottom span {
    padding: 0;
    color: #777777;
}

footer span a {
    text-decoration: none;
    font-size: .9em;
    color:#00A5E7 !important;
}


/*Responsive */

@media screen and (max-width: 1031px){

    nav ul {
        position: fixed;
        top:-70vh;
        margin:0 auto;
        background-color: #0f0f0f;
        width: 100%;
        padding: 0;
        transition: 500ms;
        z-index:2;
        -webkit-box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
        -moz-box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
        box-shadow: 0 5px 8px 3px rgba(0, 0, 0, 0.33);
    }

    .is-active{
        top:10vh;
    }
    
    nav ul li {
        list-style: none;
        line-height:7vh;
        display: block;
        width: 100%;
    }

    nav ul li a {
        margin-left: 30px;
    }
    .responsive-bar {
        display: block;
        width:100%;
        height: 10vh;
        background: #000;
        position: fixed;
        top:0;
        left: 0;
        padding: 0px 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 3;
        -webkit-box-shadow:0px 2px 6px 3px rgba(0, 0, 0, 0.33);
        -moz-box-shadow:0px 2px 6px 3px rgba(0, 0, 0, 0.33);
        box-shadow: 0px 2px 6px 3px rgba(0, 0, 0, 0.33);
    }
    
    .responsive-bar .menu {
        position: absolute;
        left: 0;
        padding-left: 20px;
        width: auto;
    }

    /*Simple Burger icon*/

    .nav-icon {
        width: 20px;
    }
    
    .nav-icon:after, 
    .nav-icon:before, 
    .nav-icon div {
        background-color: rgb(255, 255, 255);
        border-radius: 5px;
        content: '';
        display: block;
        height: 3px;
        margin: 4px 0;
        transition: all .2s ease-in-out;
    }

    .nav-icon:before, .nav-icon:after {
        width: 17px;
    }
    
    .close:before {
        transform: translateY(7px) rotate(135deg);
    }
    
    .close:after {
        transform: translateY(-7px) rotate(-135deg);
    }
    
    .close div {
        transform: scale(0);
        transition: .3s ease-in-out;
    }

    .overlay {
        width: 100vw;
        height: 100vh;
        padding: 0;
        margin: 0;
        position: fixed;
        background-color: rgba(15, 15, 15, 0.7);
        z-index: 2;
        transition: .5s;
    }

    .hero-section {       
        background-position:  bottom right;
        height: 70vh;
        padding: 10vw;
        background-attachment:scroll;
        background-size: contain;
    }
    .hero-section img {
        width: 200px;
        height: auto;
        position: absolute;
        right: 5vh;
        bottom: 40vh;
    }
    .hero-center {       
        background-position:  bottom right;
        height: 60vh;
        padding: 10vw;
        background-attachment:scroll;
        background-size: cover;
    }
    .hero-center img {
        width: auto;
        height: 80%;
        position: absolute;
        bottom: 40vh;
        z-index: inherit;
    }
    .col-icon{
        padding: 0 10px;
        width: 50%;        
    }
    .col-icon {
        margin-top: 5vh;
    }
    
    .col-3 {
        padding: 0 10px;
        width: 100%;
    }
    .dissappear-mobile {
        display: none;
    }

    .call-to-action-text {
        margin-bottom: 20px;
    }
    
}
/*Banner*/
.covid-banner{
    position: fixed;
    bottom:20px;
    left:20px;
    width: 300px;
    background-color: #fff;
    padding: 20px 35px;
    border-radius: 3px;
    -webkit-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: none;
}
.covid-banner p a {
    text-decoration: underline;
}
.covid-banner-close{
    display: none !important;
}
.btn-banner {
    color: #FFF;
    background-color: #939393;
    border-radius: 50px;
    padding: 12px 18px;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: none;
    cursor: pointer;
    font-size: 12px;
    border-width: 0px;
    border-bottom: 3px solid #939393;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    letter-spacing: 1px;
    -webkit-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    box-shadow: 0 30px 30px 0 rgba(0,0,0,.18);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


@media screen and (max-width: 576px) {

    li div.dropdown-content a{
        padding: 2px 16px;
    }
    .dropdown {margin-left: 0px;
    }
    .dropdown-content{
        margin-left: 36px;
    }
    .col, .col-icon {
        padding: 0 10px;
        width: 100%;        
    }    

    .col-icon {
        margin-top: 5vh;
    }
    h1 {
         font-size: 2em; 
         padding:3vw 0px;
    }
    .text-above-title {
        font-size: 1.2em;
        margin-top: 20px;
    }
    .responsive-bar img {
        max-width: 130px;
    }
    .hero-section img {
        width: 150px;
        bottom: 41vh;
    }
    .hero-center img {
        width: 100%;
        height: 100%;
    }
    .call-to-action-text {
        font-size: 18px;
    }
   
    footer {
        text-align: center;
    }   
    
}